Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1512406 - Review Request: R-reshape2 - Flexibly Reshape Data: A Reboot of the Reshape Package
Summary: Review Request: R-reshape2 - Flexibly Reshape Data: A Reboot of the Reshape P...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-13 06:50 UTC by Elliott Sales de Andrade
Modified: 2017-11-28 23:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-28 16:21:57 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2017-11-13 06:50:20 UTC
Spec URL: http://qulogic.fedorapeople.org//R-reshape2.spec
SRPM URL: http://qulogic.fedorapeople.org//R-reshape2-1.4.2-1.fc26.src.rpm

Description:
Flexibly restructure and aggregate data using just two functions: melt and
'dcast' (or 'acast').

Comment 1 Elliott Sales de Andrade 2017-11-13 06:50:26 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=23093877

Comment 2 Robert-André Mauchin 2017-11-14 14:42:36 UTC
Package accepted.

Comment 3 Gwyn Ciesla 2017-11-14 23:49:01 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/R-reshape2

Comment 4 Fedora Update System 2017-11-15 01:12:08 UTC
R-reshape2-1.4.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a279fbd21e

Comment 5 Fedora Update System 2017-11-15 01:32:48 UTC
R-reshape2-1.4.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-177bec9818

Comment 6 Fedora Update System 2017-11-15 23:52:38 UTC
R-reshape2-1.4.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-177bec9818

Comment 7 Fedora Update System 2017-11-16 17:19:27 UTC
R-reshape2-1.4.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a279fbd21e

Comment 8 Fedora Update System 2017-11-28 16:21:57 UTC
R-reshape2-1.4.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-11-28 23:48:50 UTC
R-reshape2-1.4.2-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.